void ledTest(){ //print Hello Destro wait 1 second use for loop to scroll through 5 mini displays printing i state
   TCA9548A(2);
    mainDisplay.clearDisplay();
  mainDisplay.setTextSize(2);
  mainDisplay.setTextColor(WHITE);
  mainDisplay.setCursor(35,25);
  mainDisplay.println("HELLO");
  mainDisplay.setCursor(30,40);
  mainDisplay.println("DESTRO");
  mainDisplay.display();  
  delay(1000); 
  
for(i = 0; i < 5; i++){ 
  BUSSNUMB = BUSSES[i];
  TCA9548A(BUSSNUMB);
  display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.println(i);
  display.display();  
  delay(300); 
  display.clearDisplay();
  display.display();
}

for(i = 0; i < 5; i++){ 
  BUSSNUMB = BUSSES[i];
  TCA9548A(BUSSNUMB);
  display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.println(i);
  display.display();  
  display.display();
}
 delay(300);

for(i = 0; i < 5; i++){ 
  TCA9548A(BUSSES[i]);
  display.invertDisplay(true); 
  display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.println(i);
  display.display();  
  delay(300); 
  display.invertDisplay(false); 
  display.display();
}
clearoled();

}//---------------ledtest